@charset "UTF-8";
/* CSS Document */
/*お問合せ*/
.text_1{
		padding-bottom:20px;
		color:#FF6600;
		font-size:22px;
		}
		
.text_2{
		background-color:#FFFFCC;
		border:double 4px #E9C003;
		float:left;
		}

.text_3{
		list-style-type:none;
		float:left;
		padding:0 30px;
		}
		
.text_4{
		background-color:#CCFFCC;
		padding:5px 20px;
		color:#009BD8;
		font-size:15px;
		margin-bottom:20px;
		}
					
.img_Position{
		float:right;
		padding-right:30px;
		}

.Thick{
		font-weight:bold;
		}

.text_color{
		color:#E3044C;
		}
			
.privacy_bk{
		background-color:#E0F9F9;
		padding:30px;
		margin-top:30px;
		}

.contact_check{
  color: #e30000;
  font-weight: bold;
  font-size: 16px;  
}